Cisco EEM and EOT

Answered Question
Apr 21st, 2010

Hi

Quick question - I am trying to get EOT working with EEM but current IOS I have doesn't seem to support the stub-object. I've upgraded my IOS to c2800nm-entservicesk9-mz.124-25c.bin so it should come with Embedded Event Manager 2.2. However when I try to configure a track 3 stub-object,  the stub-object feature is not there.  What I am trying to do is find a GD release that I could roll out everwhere but I've been through the Cisco Feature Navigator and it would appear that there is none available with the features below  ?  My estate is a mixture of Cisco 2800 routers....Any suggestions?

Embedded Event Manager (EEM) 2.2
FHRP - EOT integration with EEM

Regards

Mary

Correct Answer by Joe Clarke about 6 years 10 months ago

No, all versions of 12.4 mainline have EEM 2.1.  To get EEM 2.2, you need to go with 12.4(2)T or higher.  I have a 2821 running 12.5(1)M in my lab which has EEM 3.1 and EOT.  But you can get it with recent 12.4T as well (e.g. 12.4(24)T).

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Joe Clarke Wed, 04/21/2010 - 22:48

No, all versions of 12.4 mainline have EEM 2.1.  To get EEM 2.2, you need to go with 12.4(2)T or higher.  I have a 2821 running 12.5(1)M in my lab which has EEM 3.1 and EOT.  But you can get it with recent 12.4T as well (e.g. 12.4(24)T).

Actions

This Discussion